--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: dm_validations_loaded?
comment: 
constants: []

full_name: DataMapper::Serialize::Support
includes: []

instance_methods: []

name: Support
superclass: Object
